error with new version of Poser pro 11

Discussions on Poser techniques
alba11
Posts: 1
Joined: Sun Sep 22, 2019 7:07 am

error with new version of Poser pro 11

Postby alba11 » Sun Sep 22, 2019 7:16 am

I downloaded version 11.2 of poser pro and it gives me an error for Reality you can help me with this and the error:
An errror occurred importing addon Reality :
ERROR: need more than 3 values to unpack

pciccone
Site Admin
Posts: 1782
Joined: Mon Feb 25, 2013 6:25 pm

Re: error with new version of Poser pro 11

Postby pciccone » Sun Sep 22, 2019 11:52 am

Hi.

Sorry about this. It looks like the Poser developers have broken compatibility with the plugin interface. I'll look into this.
--
Paolo

sempie
Posts: 5
Joined: Sun Jan 22, 2017 1:13 pm

Re: error with new version of Poser pro 11

Postby sempie » Sun Sep 29, 2019 1:17 am

It is a python incompatibility at start-up. Snarlygribbly has written a smalll hack from the Poser Python side of things to make Reality (and other python-based plug ins) start again.

See this thread here: viewtopic.php?f=25&p=7396&sid=dd5edc6cbbb2b8547473e13f026ca591#p7396

Would be good to have it fixed from the Reality side also, of course.


Return to “Poser”

Who is online

Users browsing this forum: No registered users and 4 guests